langcode: en
status: true
dependencies: {  }
name: scale_crop_7_3_medium
label: 'Scale crop 7:3 medium'
effects:
  34ef7c6a-06e4-4d71-bdaa-718ccd6056cc:
    uuid: 34ef7c6a-06e4-4d71-bdaa-718ccd6056cc
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 514
      anchor: center-center
  d83dd527-8378-4a47-9b0c-8c7a753cc89a:
    uuid: d83dd527-8378-4a47-9b0c-8c7a753cc89a
    id: image_convert
    weight: 2
    data:
      extension: webp
